Skip to main content
GET
/
v1
/
tags
/
{identifier}
Get a tag
curl --request GET \
  --url https://api.vendaze.com/v1/tags/{identifier} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.vendaze.com/v1/tags/{identifier}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.vendaze.com/v1/tags/{identifier}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "Hot Lead",
    "key": "hot_lead",
    "color_text": "#ffffff",
    "color_background": "#ef4444",
    "created_at": "2023-11-07T05:31:56Z"
  }
}
{
"error": {
"code": "unauthorized",
"message": "Missing or invalid Authorization header.",
"request_id": "550e8400-e29b-41d4-a716-446655440000"
}
}
{
"error": {
"code": "insufficient_scope",
"message": "This endpoint requires the 'webhooks:read' scope.",
"request_id": "550e8400-e29b-41d4-a716-446655440000"
}
}
{
"error": {
"code": "not_found",
"message": "Webhook not found.",
"request_id": "550e8400-e29b-41d4-a716-446655440000"
}
}
{
"error": {
"code": "internal_error",
"message": "An unexpected error occurred.",
"request_id": "550e8400-e29b-41d4-a716-446655440000"
}
}

Authorizations

Authorization
string
header
required

OAuth 2.1 access token.

Path Parameters

identifier
string
required

Custom field id (UUID) or key (string). Both formats are accepted.

Response

Tag returned successfully.

data
object